Phase 2 - Bug #2168

[HR] - Succession Planning Filter
05/12/2023 06:06 PM - Johanes Christian Kurni

Status: Revise Start date: 05/12/2023
Priority: High Due date: 06/19/2023
Assignee: Fachrul Hardianto % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Mohon bantuannya untuk membuatkan filter sesuai dengan filed yang telah di setting pada menu succession planning
Berikut field nya ketentuannya:

Jenis Kelamin -> PAO1

PA 3 Tahun Terakhir -> PA49

Years Of Service -> PA02 (lebih dari ....)
Lama Menjabat di Grade Terakhir -> PA02

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

Lama Menjabat di Jabatan Terakhir -> OMO01
Usia Minimal -> PAO1

Usia Maxsimal -> PAO1

Domisili -> PAO6 (Kota tempat tinggal)
Tidak Ada Sanksi -> PA20

Grade Karyawan -> PA02

Officer/Non Officer -> PA02

Pendidikan Karyawan -> PAO8

History Jabatan -> OMO1

S BWs

MinovaES Menu

SearchEmployee:

Employee
» [ Travel Managem...
Searching
» [ Benefit Administ...
» [ Payroll Administ...
Gender: Domisili:
» [ Payroll Accounting - -
~ [= HR Strategic PA 3 Tahun Terakhir: Tidak Ada Sanksi: -
y O i .
[ Budgeting Years Of Service Employee Grade: -
» [0 Compensation (Min):
. : Officer/Non Officer:
» [ Performance Ma... Lama Menjabat di -
Grade Terakhir:
- [~ Talent Managem... Last Education:
& Lama Menjabat di a v
f abatan Terakhir:
L] Employee Re... ) Organasasi History:
] Talent Maste... Usia Minimal:
£ Talent Match . Usia Maksimal:
{1 succession Pl...

] career Planni...

] Assessment

Port: http://bws.minovaiscloud.com:31128/

Menu: HR->HR Strategi->Talent Management->Succession Planning
Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

0

03/27/2025

12



http://bws.minovaiscloud.com:31128/
http://bws.minovaiscloud.com:31128/

History

#1 - 05/12/2023 06:07 PM - Johanes Christian Kurni
Nama Table: PDSTL0011

#2 - 06/09/2023 03:47 PM - Johanes Christian Kurni
- Due date set to 06/19/2023

#3 - 06/15/2023 10:59 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear bang fachrul , tolong di perjelas ya ini yg mau di tampilin seperti apa dan dari table apa serta fieldnya di perjelas

makasih

#4 - 06/19/2023 09:56 AM - Johanes Christian Kurni

- Assignee changed from Johanes Christian Kurni to Fachrul Hardianto
